Bug 1219692 - [abrt] mcabber: socket_connect_cb(): mcabber killed by SIGSEGV
Summary: [abrt] mcabber: socket_connect_cb(): mcabber killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcabber
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:eeed5e17d935a5248b4d97dd934...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-08 01:18 UTC by George Nikandrov
Modified: 2015-11-15 02:49 UTC (History)
2 users (show)

Fixed In Version: mcabber-1.0.0-0.20151025hgea90906cb691.fc23 mcabber-1.0.0-0.20151025hgea90906cb691.fc22 mcabber-1.0.0-0.20151025hgea90906cb691.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 20:53:27 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.17 KB, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: cgroup (190 bytes, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: core_backtrace (1.62 KB, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: dso_list (3.57 KB, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: environ (1.29 KB, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: limits (1.29 KB, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: maps (17.50 KB, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: mountinfo (3.95 KB, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: namespaces (85 bytes, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: open_fds (330 bytes, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: proc_pid_status (962 bytes, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details
File: var_log_messages (602 bytes, text/plain)
2015-05-08 01:18 UTC, George Nikandrov
no flags Details

Description George Nikandrov 2015-05-08 01:18:16 UTC
Version-Release number of selected component:
mcabber-0.10.3-1.fc22

Additional info:
reporter:       libreport-2.5.1
backtrace_rating: 4
cmdline:        mcabber -f /home/ixoth/.mcabber/rc.gtalk
crash_function: socket_connect_cb
executable:     /usr/bin/mcabber
global_pid:     2031
kernel:         4.0.0-1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 socket_connect_cb at lm-socket.c:538
 #4 g_main_context_iteration at gmain.c:3869

Potential duplicate: bug 906997

Comment 1 George Nikandrov 2015-05-08 01:18:19 UTC
Created attachment 1023341 [details]
File: backtrace

Comment 2 George Nikandrov 2015-05-08 01:18:20 UTC
Created attachment 1023342 [details]
File: cgroup

Comment 3 George Nikandrov 2015-05-08 01:18:21 UTC
Created attachment 1023343 [details]
File: core_backtrace

Comment 4 George Nikandrov 2015-05-08 01:18:23 UTC
Created attachment 1023344 [details]
File: dso_list

Comment 5 George Nikandrov 2015-05-08 01:18:24 UTC
Created attachment 1023345 [details]
File: environ

Comment 6 George Nikandrov 2015-05-08 01:18:25 UTC
Created attachment 1023346 [details]
File: limits

Comment 7 George Nikandrov 2015-05-08 01:18:27 UTC
Created attachment 1023347 [details]
File: maps

Comment 8 George Nikandrov 2015-05-08 01:18:28 UTC
Created attachment 1023348 [details]
File: mountinfo

Comment 9 George Nikandrov 2015-05-08 01:18:29 UTC
Created attachment 1023349 [details]
File: namespaces

Comment 10 George Nikandrov 2015-05-08 01:18:30 UTC
Created attachment 1023350 [details]
File: open_fds

Comment 11 George Nikandrov 2015-05-08 01:18:32 UTC
Created attachment 1023351 [details]
File: proc_pid_status

Comment 12 George Nikandrov 2015-05-08 01:18:33 UTC
Created attachment 1023352 [details]
File: var_log_messages

Comment 13 Fedora Admin XMLRPC Client 2015-09-30 18:10:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Update System 2015-10-25 22:17:41 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 15 Fedora Update System 2015-10-25 22:17:42 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 16 Fedora Update System 2015-10-25 22:18:10 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 17 Fedora Update System 2015-10-27 02:19:02 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 18 Fedora Update System 2015-10-28 18:21:31 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 19 Fedora Update System 2015-10-28 20:26:06 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 20 Fedora Update System 2015-11-04 20:53:15 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-11-15 02:20:23 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-11-15 02:48:52 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.